RK-J - Task #2486

Feature # 2484 (Closed): Resume ingestion automatically

Fetch the books for automatic resume operation.
07/07/2022 09:56 AM - Ayush Khandelwal

Status: Closed Start date: 07/07/2022
Priority: High Due date: 07/08/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Sort it on the basis of X in descending order & check all the status present i.e. 'In-progress', 'Updating’, 'Completed/In-progress’,
'Completed/Find-Comparable-Doc'.

where,
X = (now - lastUpdatedTime) minutes

Given that,
now = current time
lastUpdatedTime = when the last time book entry got added

History

#1 - 07/08/2022 11:03 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Venmuhilan B

#2 - 07/08/2022 01:30 PM - Venmuhilan B

- Status changed from New to In Progress

#3 - 07/09/2022 02:17 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 07/27/2022 12:27 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 10/14/2022 01:46 PM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
